ONVIF::Analytics::Types::SystemLogUriList(3pm)

NAME
ONVIF::Analytics::Types::SystemLogUriList

DESCRIPTION
Perl data type class for the XML Schema defined complexType SystemLogUriList from the namespace http://www.onvif.org/ver10/schema.

  PROPERTIES
The following properties may be accessed using get_PROPERTY / set_PROPERTY methods:

•   SystemLog

METHODS

  new
Constructor. The following data structure may be passed to new():

 { # ONVIF::Analytics::Types::SystemLogUriList
   SystemLog =>  { # ONVIF::Analytics::Types::SystemLogUri
     Type => $some_value, # SystemLogType
     Uri =>  $some_value, # anyURI
   },
 },

AUTHOR
Generated by SOAP::WSDL